<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/main.css" />
  </head>
  <body>
    <header class="header">
      <div class="header__navbar">
        <a href="#" class="header__navbar_logo">
          <div></div>
          <p>bookRead</p>
        </a>
        <div class="header__navbar_cart">
          <div>0,00 €</div>
          <button class="navbar_cart_button"><span>O</span></button>
        </div>
      </div>
      <div class="header__menu">
        <div class="header__menu_content">
          <span>Shop by category</span>
          <ul class="list">
            <li>Order Status</li>
            <li>Wishlist</li>
            <li>Sign in/Join</li>
          </ul>
        </div>
      </div>
    </header>
    <main class="main">
      <div class="main__title">
        <h1 class="main__title_text">
          Bestsellers – our most popular items, updated daily
        </h1>
        <div class="main__title_line"></div>
      </div>
      <div class="main__grid-container">
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img1"></a>
            <div class="grid-item__props_ico">
              <div class="hit-ico">Hit</div>
            </div>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name">Final Offer</a>
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Lauren Asher</div>
            <div class="grid-item__text_price">16,05 €</div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img2"></a>
            <div class="grid-item__props_ico">
              <div class="new-ico">New</div>
            </div>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name"
              >It Ends With Us: The most</a
            >
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Colleen Hoover</div>
            <div class="grid-item__text_price">10,52 €</div>
            <button class="grid-item__text_button-end">End up</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img3"></a>
            <div class="grid-item__props_ico">
              <div class="hit-ico">Hit</div>
              <div class="discount-ico">10% off</div>
            </div>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name">Add to basket </a>
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">James Clear</div>
            <div class="grid-item__text_price">19,75 €<span>22,00 €</span></div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img4"></a>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name">The Creative Act</a>
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Rick Rubin</div>
            <div class="grid-item__text_price">29,45 €</div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img5"></a>
            <div class="grid-item__props_ico">
              <div class="hit-ico">Hit</div>
              <div class="discount-ico">16% off</div>
            </div>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name">Spare </a>
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">
              Prince Harry the Duke of Sussex
            </div>
            <div class="grid-item__text_price">29,71 €<span>35,50 €</span></div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img6"></a>
            <div class="grid-item__props_ico">
              <div class="new-ico">New</div>
              <div class="discount-ico">16% off</div>
            </div>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name">Digital Minimalism </a>
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Cal Newport</div>
            <div class="grid-item__text_price">11,94 €<span>13,50 €</span></div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img7"></a>
            <div class="grid-item__props_ico">
              <div class="hit-ico">Hit</div>
              <div class="discount-ico">7% off</div>
            </div>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name">Meditations </a>
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Marcus Aurelius</div>
            <div class="grid-item__text_price">10,65 €<span>11,50 €</span></div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img8"></a>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name"
              >How to Think Like a Roman...</a
            >
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Donald Robertson</div>
            <div class="grid-item__text_price">15,75 €</div>
            <button class="grid-item__text_button-end">End up</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img9"></a>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name"
              >The Meditations of Marcus</a
            >
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Marcus Aurelius</div>
            <div class="grid-item__text_price">10,90 €</div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img10"></a>
            <div class="grid-item__props_ico">
              <div class="discount-ico">20% off</div>
            </div>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name">Lives of the Stoics</a>
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Ryan Holiday</div>
            <div class="grid-item__text_price">11,51 €<span>14,50 €</span></div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img11"></a>
            <div class="grid-item__props_ico">
              <div class="new-ico">New</div>
              <div class="discount-ico">30% off</div>
            </div>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name">Dopamine Nation </a>
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Dr Anna Lembke</div>
            <div class="grid-item__text_price">10,11 €<span>14,50 €</span></div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
        <div class="main__grid-container__item grid-item">
          <div class="grid-item__props">
            <a href="#" class="grid-item__props_img img12"></a>
          </div>
          <div class="grid-item__text">
            <a href="#" class="grid-item__text_name">I Don't Need Therapy</a>
            <div class="grid-item__text_line"></div>
            <div class="grid-item__text_author">Toni Lodge</div>
            <div class="grid-item__text_price">21,16 €</div>
            <button class="grid-item__text_button-add">Add to basket</button>
          </div>
        </div>
      </div>
      <button class="main__button-chat"><div></div></button>
    </main>
    <footer class="footer">
      <div class="footer__copy">&copy;2023</div>
      <div class="footer__rights">All rights reserved</div>
    </footer>
  </body>
</html>
